Subject: Re: Twilight II Upgrade?
From: [email-masked] (Gareth Jones)
Date: 24 Jan 1997 15:58:52 GMT
Newsgroups: comp.sys.apple2

Bill Scheffler ([email-masked]) wrote:
: 
: 	Over a year back, I heard that Twilight II was going to be
: upgraded (to 1.2 or 2.0?)?  Anyway, I was wondering if this idea was
: scrapped or not.  I'd be willing to pay for better performance (if
: possible).  It really causes character loss in Spectrum (the XCMD doesn't
: seem to help...), so I end up disabling it alot.  However, it's a nice
: control panel, and I don't want to trash it.
: 	Anyone else interested in it?  Maybe we could all e-mail Digisoft
: and let them know there's a demand?
: 	
: 
: --
: --------------------------------------------------------------------------
: Bill Scheffler                            | "I don't ask for alot, just a   
: [email-masked]           |  little drink now and then!"
: http://dragon.moorhead.msus.edu/~schefflr | - Alien Captain (Project A-KO)
: --------------------------------------------------------------------------

Interesting. I found the Twilight II XCMD did the job for me just
perfectly! For those who have Spectrum 2.1 and who haven't tried it, type
"External TwilightII" in the Editor window and choose "Run Editor as
Script" from the Script menu. You get a preferences dialogue box for the
Twilight II XCMD. Check the box that says "Inactivate Twilight II while
using Spectrum." That's it. No more foreground _or_ background blanking,
but no more character loss either.

-Gareth